package com.brilliance.isc.common.api.trtcre.service;

import com.brilliance.isc.common.api.trtcre.vo.TrtcreQueryVo;
import com.brilliance.isc.common.api.trtcre.vo.TrtcreRequest;
import com.brilliance.isc.common.api.trtcre.vo.TrtcreResponse;

public interface TrtcreApiService {

    TrtcreResponse assertTrtcre(TrtcreRequest request);

    TrtcreQueryVo calcAmt(TrtcreQueryVo trtcreQueryVo);

    TrtcreQueryVo getActSet(TrtcreQueryVo trtcreQueryVo);

    TrtcreQueryVo queryExtrat(TrtcreQueryVo trtcreQueryVo);
}
